org.eclipse.jetty.annotations

## Interface AnnotationParser.MethodHandler

All Superinterfaces:
  AnnotationParser.Handler

Enclosing class:
  AnnotationParser

    public static interface AnnotationParser.MethodHandler
    extends AnnotationParser.Handler

MethodHandler Responds to finding a Method

### Method Summary

Methods
`void` `handle(String className, String methodName, int access, String desc, String signature, String[] exceptions)`

### Method Detail

#### handle

    void handle(String className,
              String methodName,
              int access,
              String desc,
              String signature,
              String[] exceptions)